# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'MyancarePatient' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for MyancarePatient
pod 'IQKeyboardManagerSwift'
pod 'KMPlaceholderTextView'
pod 'SDWebImage', '~>3.8'
pod 'PKHUD', '~> 4.0'
pod 'SJSegmentedScrollView', '1.3.8'
pod 'Segmentio', '~> 2.1'
pod 'DZNEmptyDataSet'
pod 'Socket.IO-Client-Swift'
pod 'AWSS3'
pod 'AWSCognito'


pod 'Firebase/Core'
pod 'Firebase/Messaging'
pod 'Firebase/Crash'

# new crash analytics
pod 'Fabric'
pod 'Crashlytics'

pod 'Localize-Swift', '~> 2.0'
pod 'ScrollableSegmentedControl', '~> 1.3.0'

pod 'InAppNotify'

pod 'BBBadgeBarButtonItem'

end
